Subject: Re: bug#61135: CC Mode 5.35.2 (C/*l); Incorrect fontification of function call

From: Alan Mackenzie <[email-masked]>
Date: Sat, 4 Feb 2023 10:38:09 +0000

Hello, Po.

On Sat, Feb 04, 2023 at 08:19:58 +0800, Po Lu wrote:
> I think my reply got lost.  Yes, it's been fixed, thanks.

OK, thanks.  I'm closing the bug, now (if you haven't already done so).

> On February 4, 2023 5:09:58 AM GMT+08:00, Alan Mackenzie <[email-masked]> wrote:

> >Did you get my email last Sunday about bug #61135?  Possibly not.  Or I
> >didn't get your reply, for some reason.

-- 
Alan Mackenzie (Nuremberg, Germany).